html { 
  overflow-y: scroll;
}

body { 
  font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #F0EFE2;
  margin: 0; 
  padding: 0;
}

p { 
  padding: 0 0 5px 0;
  line-height: 1.5em;
}

img { 
  border: 0;
}

/* --------- divs -------------*/

#logo, #menubar, #site_content, #footer { 
  margin-left: auto; 
  margin-right: auto;
  padding: 0;
}


/* --------- site_content -------------*/

#site_content { 
  text-align: center;
  background: #F0EFE2 url(headder_bg.gif) repeat-x;
} 

#layoutTable {
  margin: 0; 
  border-collapse: collapse;
  text-align: center;
  background: transparent;
  margin-left: auto;
  margin-right: auto;
  width: 922px;
  empty-cells:show;
}


/* --------- content -------------*/

#content { 
  height: 330px;
  text-align: left;
  background: #FFF;
  vertical-align: top;
  border: none;
}

#content_left_border { 
  border: none;
  padding: 0;
  width: 10px;
  background: #F0EFE2 url(border-left.png) repeat-y; 
}

#content_right_border {   
  border: none;
  padding: 0;
  width: 10px;
  background: #F0EFE2 url(border-right.png) repeat-y;  
} 



/* --------- header -------------*/

#header { 
  border: none;
  margin: 0;
  background: #667F03;
  height: 118px;
  padding: 0 0 0 0;
}

#header_border { 
  border: none;
  margin: 0;
  padding: 0;
  background: #667F03;
}



/* --------- logo -------------*/

#logo, #logo_text { 
  text-align: left;
  float: left;
}

#logo { 
  border: none;
  margin: 0;
  padding: 0 0 0 0;
  width: 825px;
  height: 118px;
  background: #667F03 url(logo.png) no-repeat;
}

#logo_text { 
  padding: 30px 30px 0 30px;
}

.logoH1, .logoH2 { 
  text-align: left;
  white-space: nowrap;
  font: normal 300% 'century gothic', arial, sans-serif;
  color: #FFF;
  border-bottom: 0;
  text-transform: none;
  margin: 0;
}

.logoH1, .logoH1 a, .logoH1 a:hover, .logoH1 a:link, .logoH1 a:visited, .logoH1 a:active { 
  color: #FFF;
  letter-spacing: 0.1em;
  text-decoration: none;
  background-color: transparent;  
}

.logoH1 a .logo_colour { 
  color: #CDF63E;
}

.logoH2 { 
  font-size: 105%;
  padding: 4px 0 0 0;
  color: #DDD;
}



/* --------- menue bar -------------*/

#menubar { 
  border: none;
  padding: 0;
  margin: 0;
  text-align: left;
  height: 45px;
  background: #29415D url(menu.png) repeat-x;
} 

ul#menu, ul#menu li { 
  float: left;
  margin: 0; 
  padding: 0;
  position:relative;
}

ul#menu li { 
  list-style: none;
}

ul#menu li a { 
  letter-spacing: 0.1em;
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  float: left; 
  height: 23px;
  padding: 14px 26px 8px 26px;
  text-align: left;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
}
  
ul#menu a:hover, ul#menu li.selected a, ul#menu li.selected a:hover { 
  color: #FFF;
  background: #425900;
}
ul#menu li > ul a:hover {
  background: #2F2F2F;
}

ul#menu li > ul{ 
  display:none;
  position: absolute;
  top: 45px;
  padding: 0px;
  margin: 0px;
  background: #3f3f3f;
  z-index:999;
}

ul#menu  li > ul li a {    
  white-space: nowrap;
  font: normal 85% 'lucida sans unicode', arial, sans-serif;
  padding: 0px;
  margin: 0px;
  height: 26px;
  width: 200px;
  border: none;
  display:table;
}

/* .genomebutton:before{ content:''; position:absolute; margin: 20px 0 20px 0; right:8px; border:5px solid transparent; border-top:5px solid #fff; }  */

#menuSubLi {
    display:table-cell;
    padding: 0px 0px 0px 26px;
    vertical-align:middle;
    height: 26px;
}

ul#menu li:hover > ul {
  display: block; 
} 





/* --------- footer -------------*/

#footer { 
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  border: none;
  padding: 0;
  margin: 0;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  background: #667F03 url(footer.png) repeat-x;
  text-transform: uppercase;
  letter-spacing: 0.1em;
 }

#footer a { 
  color: #FFF;
  text-decoration: none;
}

#footer a:hover { 
  color: #FFF;
  text-decoration: underline;  
  background: transparent; 
}


.html5Text, .html5Link:link, .html5Link:visited, .html5Link:hover, .html5Link:focus, .html5Link:active {
  font: normal 100% 'lucida sans unicode', arial, sans-serif;
  text-align: center; 
  font-size: 11px;
  background-color: transparent;
  text-decoration: none; 
  color: #414141;
}
.html5Link:hover {
  text-decoration: underline; 
}

#html5LinkTD { 
  border: none;
  padding: 0;
  margin: 0;
  
}


